obsolete

rubygem-rubigen-1.5.2-4.el5

FEDORA-EPEL-2009-0051 created by lkundrak 14 years ago for Fedora EPEL 5

This update has been submitted for stable

This update has been submitted for testing

This update has been pushed to testing

14 years ago

This update has been submitted for stable

This update has been pushed to stable

14 years ago
User Icon kevin commented & provided feedback 13 years ago
karma

unresolved deps: rubygem(activesupport) >= 0:2.2.2 Unpushing for now, please fix before pushing a new update.

This update has been unpushed


Please login to add feedback.

Metadata
Type
newpackage
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
14 years ago
in testing
14 years ago
in stable
14 years ago
modified
14 years ago

Automated Test Results